Page MenuHomePhabricator

Update best meeting practices doc to include summary/detailed split format
Closed, ResolvedPublic

Description

Update mw:Meeting best practices (including remote staff) page to include the format I tried out during T114419: Event on "Make code review not suck"

  • split screens
  • left screen shows summary of meeting key issues
    • try to create NPOV summary of the discussion
    • one tactic that seems to work: reframing discussion as questions to be answered and/or unasked questions that were implicitly answered
    • keep it to one screen
  • right screen shows more detailed transcript

A good goal for this style of meeting: agreement on the text of the summary.

Event Timeline

RobLa-WMF claimed this task.
RobLa-WMF raised the priority of this task from to Needs Triage.
RobLa-WMF updated the task description. (Show Details)
RobLa-WMF added a project: Team-Practices.
RobLa-WMF added a subscriber: RobLa-WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 6 2016, 7:56 PM

@JAufrecht, thanks for the prompt! @Bawolff: thanks for being a guinea pig yesterday for this tactic! Also, thanks for the thoughtful email on the subject. @Qgil (and others) any further thoughts?

RobLa-WMF updated the task description. (Show Details)Jan 6 2016, 8:02 PM
RobLa-WMF set Security to None.

@ksmith and I have been discussing this on https://www.mediawiki.org/wiki/Talk:Meeting_best_practices_(including_remote_staff). In short, we're discussing how a merge with the "best practices" page (with the suboptimal URL) and https://www.mediawiki.org/wiki/Good_meetings might work.

RobLa-WMF triaged this task as Normal priority.Jan 25 2016, 9:34 PM

I think I've figured out how to refine my advice on this front, based on my experience in the past couple of weeks.

Detailed notes (owned by the "scribe")

The "scribe" often performs the role of a court stenographer. When we have someone who isn't a typical participant as "scribe", they often just want to capture "everything", and then sort it out after the fact. For important meetings, this is incredibly valuable and we often appreciate this. Stenography isn't required for every meeting, but we shouldn't preclude or discourage it either. The scribe should own the "detailed minutes" section, and everyone else should feel comfortable helping the scribe ensure the accuracy of this section.

Summary notes (owned by the "facilitator")

  • possibly in conjunction with the "reporter"

Having a competent scribe then helps the facilitator. The facilitator can own the "summary notes" section, which should strive to be an NPOV account of the meeting. Since the answer to "who called this meeting?" is often expected to be the facilitator, the meeting will work best if they ensure we do the work outside of the meeting time.

  • Before the meeting: the facilitator can/should prepopulate the "summary notes" section with the anticipated structure of the meeting, using that as the working agenda for the meeting. They should put hyperlinks to important information that will likely be discussed in the summary notes.
  • During the meeting: the facilitator can help structure the conversation by capturing "what question are we trying to answer?" Save the synthesis of the answer for after the meeting; just synthesize the question. My experience is that this style of note-taking helps me pay attention to the conversation, without distracting me from understanding the speaker's answer. It's also much easier to ensure that the real-time notes are NPOV, since a question is much easier to make NPOV than an answer
  • After the meeting - in order to generate notes that are useful for people that weren't able to attend, it is helpful if the facilitator (or the "reporter" if that role was assigned/taken) generates a summary of the discussion, using the questions generated in real-time during the discussion as an outline for what was discussed. The summary should try to be NPOV, striving to report which questions seemed to have consensus, and which ones were still divisive.

Agenda (owned by the "timekeeper")

With the "summary notes" section prepopulated with the hyperlinks and background information, the agenda can be much shorter, and just focus on the time slots of the meeting. This gives the timekeeper a very simple job of making sure that the discussion is on track to complete in the amount of time allotted for each topic.

RobLa-WMF changed the task status from Open to Stalled.Mar 8 2016, 1:49 AM
RobLa-WMF removed RobLa-WMF as the assignee of this task.

This task is effectively blocked by someone taking on the splitup described on mw:Talk:Meeting_best_practices_(including_remote_staff). In particular, what I proposed in response to @ksmith:

The title should probably take a cue from w:WP:NC. I think we can have a structure like this:
Meetings - overview page with everything everyone should know, written in summary style linking to the pages below. Like you said: "bare minimum for having a non-tragic meeting". Since this title already exists, it may be Good meetings is the title to use.
Meeting planning or Meeting facilitation - advice for planning a meeting
Meeting planning/Checklist - the exhaustive list of everything a meeting planner should think of
Remote meetings - advice for planning a meeting that includes remote attendees. It may be best just to include everything in Meeting planning; let's see how it sorts out.
A checklist can be fine, but too many details feels overly micromanage-y in nature (e.g. the "Timing that accommodates everyone" section) and gets us into "tl;dr" territory. The T122987 information doesn't need to be at the top leve, but can probably find a good home in the Meeting planning or Meeting facilitation page.

I'm going to drop this from my list of assigned tasks.

Qgil removed a subscriber: Qgil.Mar 8 2016, 9:20 AM

@ksmith @RobLa-WMF no one is currently assigned to this task and it appears to be orphaned. Can this task be closed and/or made more actionable and given an owner?

@RobLa-WMF : I would suggest that you create a new page, focused purely on this idea of split-format notes. You could link to it from wherever, which might change over time. I don't think documenting and sharing this novel idea should be blocked on refactoring other pages.

I'm not feeling motivated to pick up any of this right now, myself. Maybe someday.

RobLa-WMF closed this task as Resolved.Jun 29 2016, 6:47 PM
RobLa-WMF claimed this task.

I don't think documenting and sharing this novel idea should be blocked on refactoring other pages.

I made an edit that resolves this issue: https://www.mediawiki.org/w/index.php?title=Meeting_best_practices_(including_remote_staff)&oldid=2175351

I still stand by my suggestions for refactoring that page, but we don't need to have that discussion in this task.